2 Replies
      Latest reply on Jul 16, 2019 4:35 AM by Claude31
      oier1212 Level 1 Level 1 (0 points)

        I edited a project of Xcode 10 with Xcode 11, which caused it to no longer run with Xcode 10, and the storyboard file could not be opened, showing an error: "This version does not support iOS 13.0 system colors. Open this document with least Xcode 11.0."

        Is there a solution?